/* General  */

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
        max-width: 990px;
    }
}

body {
    font-family: sans-serif;
    padding-top: 89px;
}

h1,
h2,
h3,
h4,
h5 {
    color: #1AAE2A;
}

h2 {
    font-size: 57px;
    line-height: 57px;
    font-weight: 400 !important;
}

h3 {
    font-size: 40px;
    line-height: 40px;
    font-weight: 400 !important;
}

h4 {
    font-weight: 400 !important;
    margin-top: 0;
    font-size: 16px;
    line-height: 1.4;
}

a {
    color: #1AAE2A;
    /*font-family: 'lane_-_narrowregular';*/
}

a:hover {
    color: #CCC;
}

hr {
    border-top: 1px solid #333;
    margin-top: 40px;
    margin-bottom: 40px;
}

p {
    line-height: 20px;
    margin: 0 0 20px;
}


/* End General Styles */


/* Header */

#section-header-top {
    background-color: transparent;
    border: transparent;
}

#navbar {
    width: 50%;
    text-align: right;
    float: left;
}

#header {
    border-top: 7px solid #000;
    position: fixed;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 100;
    top: 0;
}

#header #navbar>div>ul li {
    margin: 0 10px 10px;
}

#header #navbar>div>ul>li>a {
    font-size: 12.6px;
    font-weight: normal;
    padding: 20px 0 10px;
    color: #000;
}

#header #navbar>div>ul>li>a:hover {
    color: #ccc;
}

#header #navbar .current-menu-item a,
#header #navbar li:hover a {
    color: #1AAE2A;
    background: url('http://www.vertranslifts.co.nz/wp-content/uploads/2016/04/menu-bg.jpg') center top no-repeat;
}

div#logo {
    width: 40%;
    margin-top: 12px;
}

div#logo img {
    width: 100%;
    max-width: 276px;
    height: auto;
}


/* Home Top */

#home-top {
    margin: 0;
}

#home-top .ss-part-image {
    float: right;
    margin-top: -40px;
    margin-right: 40px;
}

#home-top h2 {
    line-height: 52px;
    font-family: 'lane_-_narrowregular';
    border: none;
    font-size: 59px;
    color: #333;
    margin-top: 60px;
}

#home-top h3 {
    color: #929292;
    font-size: 21px;
    font-weight: 400 !important;
    margin-top: 30px;
}


/* End of Home Top */


/* Home Middle */

section#section-home-middle {
    background: #1a1a1a !important;
    color: #fff;
}

#home-middle {
    padding: 40px 0;
    font-weight: 300;
}

#ss_part_widget-3 .col-md-6:first-child {
    width: 57%;
    padding-right: 120px;
}

#ss_part_widget-3 .col-md-6:last-child {
    width: 43%;
}

#home-middle .col-md-6 {
    font-size: 12.8px;
}

#ss_part_widget-3 .col-md-6:first-child h2 {
    margin-top: 40px;
}

#ss_part_widget-3 .col-md-6:first-child > * {
}


/* Footer */

div#footer {
    background: #333;
}

#footer #navbar-1>div>ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer #navbar-1>div>ul>li {
    float: left;
    margin-right: 10px;
}

#footer #navbar-1>div>ul>li.current-menu-item a {
    color: #929292;
    text-decoration: underline;
}

#footer #navbar-1>div>ul>li>a {
    padding: 0;
    background-color: transparent;
    font-size: 11px;
    color: #666;
}

#footer #navbar-1>div>ul>li>a:hover {
    color: #999;
}

#footer #navbar-1 {
    text-align: left;
    overflow: hidden;
    width: 50%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    ;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

#content.page {
    background: #1a1a1a;
    color: #fff;
    font-size: 12.8px;
    padding: 40px 0;
    font-weight: 300;
}

#page-content .entry-title {
    display: none;
}

#post-4 .entry > .col-sm-7 {
    max-width: 456px;
}

#post-4 .entry > .col-sm-5 {
    float: right;
}

#page-header h2 {
    font-family: 'lane_-_narrowregular';
    border: none;
    font-size: 59px;
    color: #333;
    z-index: 2;
    position: relative;
}

#page-header h4 {
    white-space: nowrap;
}

#page-header .ss-parts-image {
    float: right;
    padding-right: 40px;
    margin-top: -260px !important;
}

.page-id-4 #page-header .ss-parts-image {
    margin-top: -160px !important;
}

#post-6 .entry hr {
    margin-bottom: 50px;
}

#section-page-header {
    padding-top: 50px;
}

#page-header {
    font-size: 15px;
    color: #666;
}

.page-id-6 #page-header ul {
    margin-bottom: 0;
}

#page-header h4 {
    line-height: 40px;
    font-weight: 400 !important;
    font-size: 35px;
    color: #000;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    margin-top: 30px;
}

#page-header h4:before {
    content: '“';
    color: #00660F;
    font-size: 55px;
}

#page-header h4:after {
    content: '”';
    color: #00660F;
    font-size: 55px;
}


/* List style */

#ss_part_widget-3 .col-md-6:last-child ul li,
#page-content .entry ul li,
#page-header ul li {
    list-style-type: none;
    line-height: 1.7;
    position: relative;
    margin: 6px 0;
}

#ss_part_widget-3 .col-md-6:last-child ul,
#page-content .entry ul,
#page-header ul {
    padding-left: 35px;
    margin-bottom: 50px;
}

#ss_part_widget-3 .col-md-6:last-child ul li:before,
#page-content .entry ul li:before,
#page-header ul li:before {
    content: "";
    border-color: transparent #1AAE2A;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    display: block;
    height: 0;
    width: 0;
    left: -2em;
    top: 4px;
    position: absolute;
}

#page-header ul {
    margin-left: 30px;
    color: #929292;
}

#page-header .half {
    width: 50%;
}

#page-header ul li:before {
    border-color: transparent #00660f;
}

#-part-35 h3 {
    color: #929292;
    font-size: 21px;
    font-weight: 400 !important;
    margin-top: 30px;
    line-height: 1.5;
    margin-bottom: 100px;
}

#post-8 {
    padding-left: 15px;
    padding-right: 15px;
}

#post-8 .entry .btn {
    background: linear-gradient(to bottom, #00660f 0%, #03511f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00660f', endColorstr='#03511f', GradientType=0);
    color: #eee !important;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 9px 10px 0 0;
    display: inline-block;
    border: 0;
    max-width: none;
    min-width: auto;
    font-size: 12.8px;
    font-weight: 400;
    text-transform: none;
}

#post-8 .entry li {
    line-height: 1.5 !important;
}

#post-8 .entry li:nth-of-type(even) {
    color: #929292;
}

#page-content #post-8 .entry li:before {
    display: none;
}

#page-content #post-8 img.size-medium {
    width: 100%;
    height: auto;
    max-width: 350px;
}

#page-content #post-8 .entry hr {
    margin: 40px 0;
}

#page-content #post-8 .entry h3 {
    font-size: 35px;
    margin-bottom: 30px;
}

#post-8 .entry ul {
    margin-bottom: 10px;
    padding-left: 0;
}

.page-id-8 .entry .row:first-child .col-md-6 {
    padding-right: 15%;
}

.gallery {
    width: 95%;
    margin-top: 70px !important;
    margin-bottom: 40px !important;
}

.gallery .gallery-icon a:before {
    position: absolute;
    content: "\f00e";
    font-family: "fontAwesome";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.12);
    font-size: 50px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -ms-flex-pack: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-box-pack: center;
    -webkit-box-orient: vertical;
    opacity: 0;
    transition: opacity 0.5s;
    color: #fff;
    /*display: none;*/
}

.gallery .gallery-item:hover .gallery-icon a:before {
    opacity: 1;
}

.gallery .gallery-item {
    margin: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px !important;
    position: relative;
}

.gallery .gallery-item img {
    border: 0 !important;
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.page-id-10 #page-header ul {
    margin: 0;
    padding: 0;
}

.page-id-10 #page-header ul li {
    line-height: 1.6;
}

.page-id-10 #page-header ul li:before {
    display: none;
}

#-part-27 .col-md-4 {
    padding: 0;
    color: #929292;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 16px;
}

#-part-27 .ss-parts-title-link {
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}

.page-id-10 #section-page-header {
    padding-bottom: 30px;
}

.green {
    color: #03570e;
}

.black {
    color: #000;
}

#page-content {
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
}


/* gform */

#page-content .entry .gform_wrapper ul {
    padding: 0;
}

#post-10 .entry {
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}

#post-4 .entry,
#post-6 .entry,
#post-8 .entry {
    margin-left: -15px;
    margin-right: -15px;
}

body .gform_wrapper .field_description_below label.gfield_label+div.ginput_container {
    padding-bottom: 5px !important;
}

.gform_wrapper form {
    margin-left: -15px;
    margin-right: -15px;
}

.gform_wrapper .top_label input[type=text],
.gform_wrapper .top_label textarea {
    background: #ccc !important;
    height: 39px !important;
    padding: 0 0 0 10px !important;
    border: 1px solid #444 !important;
    border-radius: 2px !important;
    color: #333;
}

.gform_wrapper .top_label textarea {
    height: 100px !Important;
    padding: 10px !important;
}

#field_1_3 {
    width: 20% !important;
    float: left;
    clear: none;
}

#field_1_4 {
    width: 80% !important;
    float: left;
    clear: none;
}

#field_1_3 .validation_message,
#field_1_4 .validation_message {
    display: none;
}

.gform_wrapper .top_label .gfield_description {
    font-size: 10px;
    padding: 0 15px 10px;
    font-family: 'Lucida Grande', Tahoma, Arial, Verdana, sans-serif;
    color: #8A8A8A;
}

.gfield_captcha_container {
    padding-left: 15px;
    padding-right: 15px;
}

.gform_wrapper .simple_captcha_medium input,
body .gform_wrapper .top_label .gfield_error .simple_captcha_medium input {
    width: 75px !important;
}

.gform_wrapper .gfield_captcha_input_container {
    display: inline-block;
}

.gform_wrapper .gfield_description.validation_message,
.gform_wrapper .top_label .gfield_description.validation_message {
    padding: 9px 15px 0 !important;
    font-weight: 400;
}

#post-10 .entry > p {
    padding-left: 15px;
    padding-right: 15px;
}

#post-10 .entry > .col-md-6:last-child {
    margin-top: 47px;
}

#field_1_3 .ginput_container {
    padding-right: 10px !important;
}

#field_1_4 .ginput_container {
    padding-left: 10px !important;
}

#field_1_4 .gfield_label {
    opacity: 0;
}

#page-content .entry .gform_wrapper ul li:before {
    display: none;
}

.gform_wrapper .gfield_required {
    color: red;
}

.gform_wrapper .gfield_error .gfield_label,
.gform_wrapper .gfield_error .gfield_label span {
    color: red;
}

.is-form-success #post-10 .entry > .col-md-6:last-child {
        margin-top: 0;
}